For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete user

Deletes a single user

delete
Authorizations
AuthorizationstringRequired

You will need to base64 encode the string containing your credentials. Separate your username and password with a colon, i.e., username:password and send it as 'Authorization' request header. More details: https://en.wikipedia.org/wiki/Basic_access_authentication.

Path parameters
clusterIdstringRequired

The unique ID of the cluster.

Example: 498ae72f-411f-11eb-9d07-046c59cc737e
usernamestring · min: 1 · max: 63Required

The authentication username.

Example: benjamin
Responses
204

Successful response

No content

delete/clusters/{clusterId}/users/{username}
DELETE /databases/postgresql/clusters/{clusterId}/users/{username} HTTP/1.1
Host: api.ionos.com
Authorization: Basic username:password
Accept: */*

No content

Last updated

Was this helpful?